﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman CR50 Get Reference Capacitor Value /6304
DATE:                  2017-03-02 07:46:00
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       82
CONFIGURATION:         Fluke PM 6304
=============================================================================
#
#  Procedure Author(s):
#        KH
#
#   Model(s) Covered:
#        Amprobe CR50A, Meterman CR50, Wavetek Meterman CR50
#
#  Source(s):
#        Meterman CR50
#        Operators Manual Electrical Specifications
#        PN 1566212 July 2000 Rev. 1, 6/04
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         DevName = "Fluke PM 6304"; Mode = "Capacitance 1V"
  1.002  MATH         @Repeat_Cap_Test = 0

  1.003  DO
  1.004  MATH         MEM = BASE(@CapVal)
  1.005  DISP         Connect [V @CapVal] Reference Capacitor to the
  1.005  DISP         PM 6304 Leads, use 4 wire to 2 wire configuration.
  1.006  M6304        1V

  1.007  IF           @TestFreq == 1E3
  1.008  6304         F                            1kH                  N  4W
  1.009  ELSEIF       @TestFreq == 100
  1.010  6304         F                            100H                 N  4W
  1.011  ELSEIF       @TestFreq == 50
  1.012  6304         F                            50H                  N  4W
  1.013  ENDIF

# Lookup accuracy value, different values require different test frequencies.
  1.014  IF           MEM >= 1000E-6
  1.015  MATH         @CapAcc = ACCV2(DevName, Mode, MEM, 50)
  1.016  ELSEIF       MEM >= 10E-6
  1.017  MATH         @CapAcc = ACCV2(DevName, Mode, MEM, 100)
  1.018  ELSEIF       MEM >= 10E-12
  1.019  MATH         @CapAcc = ACCV2(DevName, Mode, MEM, 1E3)
  1.020  ENDIF

# Lookup confidence and convert accuracy to 1 sigma
  1.021  MATH         @CapAcc = @CapAcc / CONF(DevName)
# Convert base accuracy @ 1 sigma to % of input/output (relative accuracy)
  1.022  MATH         @CapAcc = (@CapAcc / MEM) * 100
# Convert back to specified units
  1.023  MATH         @RefCap = MEM / PSCALE(@CapVal)

  1.024  IF           ABS(@CapVal - @RefCap) >= (@CapVal * 0.2)
  1.025  DISP         The connected Reference Capacitor deviates from the
  1.025  DISP         Nominal Value by greater than 20%. Please ensure the
  1.025  DISP         value specified on the capacitor is the required value.
  1.026  MATH         @Repeat_Cap_Test = 1
  1.027  ENDIF

  1.028  UNTIL        @Repeat_Cap_Test != 1

  1.029  DISP         Remove Reference Capacitor from PM 6304 leads.
  1.030  END
